#include <iostream>
#include <fstream>
#include <stdlib.h>
using namespace std;
int main()
{
	ofstream outputFile("output.dat", ios::out | ios::binary);
	if (!outputFile)
	{
		cerr << "some thing wrong during opening file!" << endl;
		exit(1);
	}
	return 0;
}
